<?php namespace Tps\Movies\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsMovies2 extends Migration
{
    public function up()
    {
        Schema::table('tps_movies_', function($table)
        {
            $table->renameColumn('genras', 'genres');
        });
    }
    
    public function down()
    {
        Schema::table('tps_movies_', function($table)
        {
            $table->renameColumn('genres', 'genras');
        });
    }
}
